Subject: New mailing list for PGP Keyserver Synchronization protocl

From: Tony Mione <[email-masked]>
Date: Wed, 22 Sep 1999 16:10:33 -0400 (EDT)

In Oslo, John Noerenberg requested that I create a new mailing list to
discuss PGP Keyserver synchronization protocols. If the list gets
sufficient discussion, we should request a BOF for the DC or Adelaide IETF
meeting.

The list is [email-masked]. You can subscribe by sending
email to [email-masked] and placing the commands

subscribe ietf-sync-pgp
end

in the body of the message.

Tony Mione                          Phone: +1 732-445-0605 FAX: +1 732-445-2968
Manager, TD Network Services                 W3: http://noc.rutgers.edu/~mione/
RUCS Telecommunications Division        PGPFP:D4EEA987E870277C 24AAE6E9E6ABD088
Author of 'CDE and Motif : A Practical Primer', Prentice-Hall ** Rom 10:9-11 **